package libglib2.0-dev 2.48.2-0ubuntu1 failed to install/upgrade: cannot copy extracted data for './usr/lib/x86_64-linux-gnu/libglib-2.0.a' to '/usr/lib/x86_64-linux-gnu/libglib-2.0.a.dpkg-new': odottamaton tiedoston loppu tai jono

Bug #1734649 reported by joubuntu on 2017-11-27
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
glib2.0 (Ubuntu)
Undecided
Unassigned

Bug Description

I have this informations. What I can do about that??

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: libglib2.0-dev 2.48.2-0ubuntu1
ProcVersionSignature: Ubuntu 4.10.0-40.44~16.04.1-generic 4.10.17
Uname: Linux 4.10.0-40-generic x86_64
ApportVersion: 2.20.1-0ubuntu2.13
Architecture: amd64
Date: Sun Nov 26 15:06:32 2017
ErrorMessage: cannot copy extracted data for './usr/lib/x86_64-linux-gnu/libglib-2.0.a' to '/usr/lib/x86_64-linux-gnu/libglib-2.0.a.dpkg-new': odottamaton tiedoston loppu tai jono
InstallationDate: Installed on 2017-11-23 (3 days ago)
InstallationMedia: Xubuntu 16.04.3 LTS "Xenial Xerus" - Release amd64 (20170801)
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.2
 apt 1.2.24
SourcePackage: glib2.0
Title: package libglib2.0-dev 2.48.2-0ubuntu1 failed to install/upgrade: cannot copy extracted data for './usr/lib/x86_64-linux-gnu/libglib-2.0.a' to '/usr/lib/x86_64-linux-gnu/libglib-2.0.a.dpkg-new': odottamaton tiedoston loppu tai jono
UpgradeStatus: No upgrade log present (probably fresh install)

joubuntu (jouko-tiilikainen) wrote :
tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers